name: BCEconomy
main: net.viper.bceconomy.BCEconomyPlugin
version: 1.0.0
api-version: 1.20
author: M_Viper
description: Serverübergreifendes Economy-System via MySQL (bc_accounts)

depend:
  - Vault

softdepend:
  - CMI
